.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-0.576000px;}
.ls5{letter-spacing:-0.144000px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.288000px;}
.ls1{letter-spacing:0.324000px;}
.lsc{letter-spacing:0.360000px;}
.ls7{letter-spacing:0.396000px;}
.lsa{letter-spacing:0.432000px;}
.ls3{letter-spacing:0.440748px;}
.ls4{letter-spacing:0.504000px;}
.ls2{letter-spacing:0.540000px;}
.ls9{letter-spacing:0.612000px;}
.lsb{letter-spacing:0.648000px;}
.ls8{letter-spacing:0.756000px;}
.lse{letter-spacing:0.936000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._e{margin-left:-2.052000px;}
._18{margin-left:-1.008000px;}
._0{width:1.548000px;}
._16{width:16.524000px;}
._5{width:21.420000px;}
._f{width:28.572400px;}
._21{width:32.688000px;}
._6{width:34.272000px;}
._4{width:36.252000px;}
._d{width:40.140000px;}
._13{width:41.508000px;}
._12{width:42.912000px;}
._c{width:44.028000px;}
._8{width:45.180000px;}
._20{width:47.700000px;}
._1f{width:48.816000px;}
._9{width:52.668000px;}
._17{width:54.900000px;}
._b{width:56.268000px;}
._a{width:60.192000px;}
._2f{width:61.524000px;}
._2e{width:63.756000px;}
._34{width:65.268000px;}
._1e{width:69.192000px;}
._1d{width:71.628400px;}
._25{width:73.296000px;}
._38{width:74.628000px;}
._3a{width:76.392000px;}
._10{width:77.591600px;}
._24{width:78.624000px;}
._2b{width:80.676000px;}
._2a{width:81.972000px;}
._37{width:83.196000px;}
._30{width:85.176000px;}
._11{width:88.920000px;}
._7{width:90.720000px;}
._39{width:91.800000px;}
._23{width:92.988000px;}
._1c{width:94.752000px;}
._1b{width:97.416000px;}
._3b{width:100.800000px;}
._36{width:102.276000px;}
._3e{width:103.968000px;}
._29{width:108.168400px;}
._2c{width:113.136400px;}
._1{width:123.012000px;}
._15{width:124.488000px;}
._3{width:130.932000px;}
._3c{width:142.452000px;}
._28{width:153.072000px;}
._32{width:155.772000px;}
._33{width:157.932000px;}
._3d{width:159.028000px;}
._35{width:161.116000px;}
._1a{width:167.712400px;}
._2d{width:178.308000px;}
._22{width:192.487200px;}
._26{width:207.000000px;}
._19{width:243.576000px;}
._27{width:323.736400px;}
._2{width:331.661600px;}
._14{width:535.752000px;}
._31{width:620.244000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:20.988000px;}
.fs4{font-size:24.000000px;}
.fs0{font-size:36.000000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:72.000000px;}
.yf{bottom:78.104888px;}
.ye{bottom:90.601620px;}
.yd{bottom:103.098352px;}
.yc{bottom:115.595084px;}
.yb{bottom:128.091816px;}
.y15{bottom:194.089869px;}
.y0{bottom:196.823529px;}
.y14{bottom:211.272876px;}
.y13{bottom:228.455882px;}
.y12{bottom:262.821895px;}
.y16{bottom:263.993464px;}
.y11{bottom:428.013072px;}
.y21{bottom:469.686393px;}
.y1f{bottom:486.869399px;}
.y20{bottom:491.550988px;}
.y1e{bottom:504.052406px;}
.y1d{bottom:521.235412px;}
.y1c{bottom:538.418419px;}
.y1b{bottom:555.601425px;}
.y1a{bottom:572.784432px;}
.y19{bottom:589.967439px;}
.y18{bottom:607.150445px;}
.y22{bottom:639.563844px;}
.y17{bottom:641.516458px;}
.y8{bottom:801.352941px;}
.y6{bottom:848.214593px;}
.y7{bottom:852.896181px;}
.y4{bottom:865.397599px;}
.y5{bottom:870.079188px;}
.y2{bottom:882.580606px;}
.y3{bottom:887.262194px;}
.ya{bottom:914.994005px;}
.y1{bottom:916.946619px;}
.y10{bottom:1074.718954px;}
.y9{bottom:1144.075192px;}
.h3{height:14.817528px;}
.h6{height:16.944000px;}
.h2{height:25.416000px;}
.h4{height:33.888000px;}
.h5{height:50.832000px;}
.h1{height:998.176471px;}
.h0{height:1237.176471px;}
.w1{width:872.428105px;}
.w0{width:956.000000px;}
.x0{left:41.395425px;}
.x1{left:56.235294px;}
.x2{left:319.440995px;}
.x6{left:320.837037px;}
.x3{left:322.309620px;}
.x7{left:324.820370px;}
.x1c{left:341.707516px;}
.x2f{left:354.000864px;}
.x30{left:356.869489px;}
.x4{left:364.808350px;}
.x5{left:374.214172px;}
.x8{left:385.446078px;}
.x1d{left:388.570261px;}
.x9{left:402.629085px;}
.xa{left:413.563725px;}
.x31{left:426.060458px;}
.x1e{left:432.308824px;}
.xb{left:449.491830px;}
.x32{left:451.053922px;}
.x1f{left:483.857843px;}
.xc{left:490.106209px;}
.x33{left:513.537582px;}
.xd{left:516.661765px;}
.x20{left:530.720588px;}
.xe{left:536.968954px;}
.x34{left:561.962418px;}
.x21{left:579.145425px;}
.xf{left:586.955882px;}
.x22{left:610.402876px;}
.x35{left:611.949346px;}
.x10{left:618.197712px;}
.x23{left:630.710065px;}
.x36{left:643.191176px;}
.x11{left:652.563725px;}
.x24{left:660.389804px;}
.x12{left:677.557190px;}
.x25{left:697.880000px;}
.x13{left:702.550654px;}
.x37{left:718.171569px;}
.x26{left:719.749281px;}
.x14{left:727.544118px;}
.x27{left:741.618562px;}
.x15{left:752.537582px;}
.x28{left:763.487843px;}
.x38{left:765.034314px;}
.x16{left:777.531046px;}
.x29{left:785.357124px;}
.x39{left:791.589869px;}
.x17{left:802.524510px;}
.x2a{left:807.226405px;}
.x18{left:827.517974px;}
.x2b{left:829.095686px;}
.x2c{left:850.964967px;}
.x19{left:852.511438px;}
.x2d{left:872.834248px;}
.x1a{left:877.504902px;}
.x2e{left:894.703529px;}
.x1b{left:902.498366px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-0.491649pt;}
.ls5{letter-spacing:-0.122912pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.245824pt;}
.ls1{letter-spacing:0.276552pt;}
.lsc{letter-spacing:0.307280pt;}
.ls7{letter-spacing:0.338008pt;}
.lsa{letter-spacing:0.368736pt;}
.ls3{letter-spacing:0.376203pt;}
.ls4{letter-spacing:0.430192pt;}
.ls2{letter-spacing:0.460921pt;}
.ls9{letter-spacing:0.522377pt;}
.lsb{letter-spacing:0.553105pt;}
.ls8{letter-spacing:0.645289pt;}
.lse{letter-spacing:0.798929pt;}
.ws0{word-spacing:0.000000pt;}
._e{margin-left:-1.751498pt;}
._18{margin-left:-0.860385pt;}
._0{width:1.321305pt;}
._16{width:14.104167pt;}
._5{width:18.283180pt;}
._f{width:24.388157pt;}
._21{width:27.901054pt;}
._6{width:29.253088pt;}
._4{width:30.943130pt;}
._d{width:34.261757pt;}
._13{width:35.429423pt;}
._12{width:36.627816pt;}
._c{width:37.580385pt;}
._8{width:38.563682pt;}
._20{width:40.714644pt;}
._1f{width:41.667213pt;}
._9{width:44.955113pt;}
._17{width:46.860251pt;}
._b{width:48.027916pt;}
._a{width:51.377272pt;}
._2f{width:52.514209pt;}
._2e{width:54.419347pt;}
._34{width:55.709925pt;}
._1e{width:59.059280pt;}
._1d{width:61.138885pt;}
._25{width:62.562276pt;}
._38{width:63.699213pt;}
._3a{width:65.204887pt;}
._10{width:66.228813pt;}
._24{width:67.110025pt;}
._2b{width:68.861523pt;}
._2a{width:69.967732pt;}
._37{width:71.012485pt;}
._30{width:72.702527pt;}
._11{width:75.898243pt;}
._7{width:77.434644pt;}
._39{width:78.356485pt;}
._23{width:79.370510pt;}
._1c{width:80.876184pt;}
._1b{width:83.150059pt;}
._3b{width:86.038494pt;}
._36{width:87.298343pt;}
._3e{width:88.742561pt;}
._29{width:92.327839pt;}
._2c{width:96.568308pt;}
._1{width:104.997690pt;}
._15{width:106.257540pt;}
._3{width:111.757858pt;}
._3c{width:121.590828pt;}
._28{width:130.655598pt;}
._32{width:132.960201pt;}
._33{width:134.803883pt;}
._3d{width:135.739381pt;}
._35{width:137.521607pt;}
._1a{width:143.152007pt;}
._2d{width:152.195950pt;}
._22{width:164.298698pt;}
._26{width:176.686192pt;}
._19{width:207.905874pt;}
._27{width:276.327304pt;}
._2{width:283.091910pt;}
._14{width:457.294594pt;}
._31{width:529.413289pt;}
.fs1{font-size:17.914444pt;}
.fs4{font-size:20.485356pt;}
.fs0{font-size:30.728033pt;}
.fs2{font-size:40.970711pt;}
.fs3{font-size:61.456067pt;}
.yf{bottom:66.666933pt;}
.ye{bottom:77.333600pt;}
.yd{bottom:88.000267pt;}
.yc{bottom:98.666933pt;}
.yb{bottom:109.333600pt;}
.y15{bottom:165.666667pt;}
.y0{bottom:168.000000pt;}
.y14{bottom:180.333333pt;}
.y13{bottom:195.000000pt;}
.y12{bottom:224.333333pt;}
.y16{bottom:225.333333pt;}
.y11{bottom:365.333333pt;}
.y21{bottom:400.903867pt;}
.y1f{bottom:415.570533pt;}
.y20{bottom:419.566533pt;}
.y1e{bottom:430.237200pt;}
.y1d{bottom:444.903867pt;}
.y1c{bottom:459.570533pt;}
.y1b{bottom:474.237200pt;}
.y1a{bottom:488.903867pt;}
.y19{bottom:503.570533pt;}
.y18{bottom:518.237200pt;}
.y22{bottom:545.903867pt;}
.y17{bottom:547.570533pt;}
.y8{bottom:684.000000pt;}
.y6{bottom:723.999067pt;}
.y7{bottom:727.995067pt;}
.y4{bottom:738.665733pt;}
.y5{bottom:742.661733pt;}
.y2{bottom:753.332400pt;}
.y3{bottom:757.328400pt;}
.ya{bottom:780.999067pt;}
.y1{bottom:782.665733pt;}
.y10{bottom:917.333333pt;}
.y9{bottom:976.532800pt;}
.h3{height:12.647597pt;}
.h6{height:14.462661pt;}
.h2{height:21.693992pt;}
.h4{height:28.925322pt;}
.h5{height:43.387983pt;}
.h1{height:852.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:744.666667pt;}
.w0{width:816.000000pt;}
.x0{left:35.333333pt;}
.x1{left:48.000000pt;}
.x2{left:272.660933pt;}
.x6{left:273.852533pt;}
.x3{left:275.109467pt;}
.x7{left:277.252533pt;}
.x1c{left:291.666667pt;}
.x2f{left:302.159733pt;}
.x30{left:304.608267pt;}
.x4{left:311.384533pt;}
.x5{left:319.412933pt;}
.x8{left:329.000000pt;}
.x1d{left:331.666667pt;}
.x9{left:343.666667pt;}
.xa{left:353.000000pt;}
.x31{left:363.666667pt;}
.x1e{left:369.000000pt;}
.xb{left:383.666667pt;}
.x32{left:385.000000pt;}
.x1f{left:413.000000pt;}
.xc{left:418.333333pt;}
.x33{left:438.333333pt;}
.xd{left:441.000000pt;}
.x20{left:453.000000pt;}
.xe{left:458.333333pt;}
.x34{left:479.666667pt;}
.x21{left:494.333333pt;}
.xf{left:501.000000pt;}
.x22{left:521.013333pt;}
.x35{left:522.333333pt;}
.x10{left:527.666667pt;}
.x23{left:538.346667pt;}
.x36{left:549.000000pt;}
.x11{left:557.000000pt;}
.x24{left:563.680000pt;}
.x12{left:578.333333pt;}
.x25{left:595.680000pt;}
.x13{left:599.666667pt;}
.x37{left:613.000000pt;}
.x26{left:614.346667pt;}
.x14{left:621.000000pt;}
.x27{left:633.013333pt;}
.x15{left:642.333333pt;}
.x28{left:651.680000pt;}
.x38{left:653.000000pt;}
.x16{left:663.666667pt;}
.x29{left:670.346667pt;}
.x39{left:675.666667pt;}
.x17{left:685.000000pt;}
.x2a{left:689.013333pt;}
.x18{left:706.333333pt;}
.x2b{left:707.680000pt;}
.x2c{left:726.346667pt;}
.x19{left:727.666667pt;}
.x2d{left:745.013333pt;}
.x1a{left:749.000000pt;}
.x2e{left:763.680000pt;}
.x1b{left:770.333333pt;}
}
